
<div class="container">
  <div class="row">
    <div class="col-md-12">
      <div class="col-md-1"></div>
      <div class="col-md-7">
          <p style="font-family: 'SansSerif'; font-size: large">{{ques.questionText}}</p>
          <p style="color:green">Answer: <b>{{ques.correctAnswer[0].text}}</b></p>
           <br>
        </div>
      <div class="col-md-3 pull-right">
        <img class="img-thumbnail" src="{{ques.questionImagesUrl}}" alt="option1"  id="im" >
      </div>

    </div>

    <div class="col-md-12">
      <div class="col-md-1"></div>
      <div class="col-md-10">
        <hr style="border: 1px solid #ccc">
      </div>
    </div>
    </div>

</div>




